{ environment ? "prod"
, varDir ? "/var/lib/iridologie_${environment}"
, spip, stdenv, mylibs, sassc }:
let
  siteDir = stdenv.mkDerivation (mylibs.fetchedGitPrivate ./iridologie.json // rec {
    installPhase = ''
      cp -a . $out
      '';
  });
in
spip.override {
  ldap = true;
  siteName = "iridologie";
  inherit environment siteDir;
}
